package cn.superdesk.uniorder.dubbo.facade.order._leaveover;

import cn.superdesk.uniorder.dao.entity.sys.SysBackAccount;
import cn.superdesk.uniorder.dto.vo.sys.SysBackAccountVo;

import java.util.List;
import java.util.Map;

public interface DubboSysBackAccountService {

	List<SysBackAccountVo> findAll(Map<String, Object> queryMap);

	void addObj(SysBackAccount t);

	SysBackAccount findById(Long id);

	void updateObj(SysBackAccount t);

	void deleteObj(Long id);

}
